## golang-github-anmitsu-go-shlex 0.0~git20161002.648efa6

=== debian/changelog ===
golang-github-anmitsu-go-shlex (0.0~git20161002.648efa6-2) unstable; urgency=medium

  * d/control: bump standards

 -- Dawid Dziurla <dawidd0811@gmail.com>  Sun, 04 Aug 2019 12:19:42 +0200

golang-github-anmitsu-go-shlex (0.0~git20161002.648efa6-1) unstable; urgency=medium

  * Initial release (Closes: #924783)

 -- Dawid Dziurla <dawidd0811@gmail.com>  Sun, 17 Mar 2019 17:30:28 +0100
