=== debian/control ===
Source: golang-github-anmitsu-go-shlex
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dawid Dziurla <dawidd0811@gmail.com>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
Build-Depends-Indep:
 golang-any,
 golang-github-flynn-archive-go-shlex-dev,
Standards-Version: 4.4.0
Homepage: https://github.com/anmitsu/go-shlex
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-anmitsu-go-shlex
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-anmitsu-go-shlex.git
XS-Go-Import-Path: github.com/anmitsu/go-shlex
Testsuite: autopkgtest-pkg-go

Package: golang-github-anmitsu-go-shlex-dev
Architecture: all
Depends:
 ${misc:Depends},
 golang-github-flynn-archive-go-shlex-dev,
Description: Library to make a lexical analyzer like Unix shell for golang
 Lexical analysis, lexing or tokenization is the process of converting
 a sequence of characters (such as in a computer program or web page) into
 a sequence of tokens (strings with an assigned and thus identified meaning).
 go-shlex is simply a library to make a lexical analyzer like Unix
 shell for Go.
