## golang-github-anmitsu-go-shlex 0.0~git20200514.38f4b40

=== debian/changelog ===
golang-github-anmitsu-go-shlex (0.0~git20200514.38f4b40-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.6.1, no changes needed.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Apply multi-arch hints. + golang-github-anmitsu-go-shlex-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 23 Nov 2022 23:36:21 +0000

golang-github-anmitsu-go-shlex (0.0~git20200514.38f4b40-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20200514.38f4b40
  * Drop golang-github-flynn-archive-go-shlex-dev Depends
  * Bump debhelper-compat to 13
  * Bump Standards-Version to 4.5.0 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 21 May 2020 20:24:58 +0800
