=== debian/control ===
--- 
+++ 
@@ -6,12 +6,11 @@
  Dawid Dziurla <dawidd0811@gmail.com>,
 Rules-Requires-Root: no
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-golang,
 Build-Depends-Indep:
  golang-any,
- golang-github-flynn-archive-go-shlex-dev,
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/anmitsu/go-shlex
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-anmitsu-go-shlex
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-anmitsu-go-shlex.git
@@ -22,7 +21,7 @@
 Architecture: all
 Depends:
  ${misc:Depends},
- golang-github-flynn-archive-go-shlex-dev,
+Multi-Arch: foreign
 Description: Library to make a lexical analyzer like Unix shell for golang
  Lexical analysis, lexing or tokenization is the process of converting
  a sequence of characters (such as in a computer program or web page) into
